/*
--------Horizontal Navigation--------
*/
.nav {
	zoom: 1; /* IE6 Tweak to fix layout problem */
}
.nav ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	width: auto;
}
.nav ul ul {
	background: none;
	padding-left: 0;
}
.nav li {
	margin: 0;
	float: left;
}
.nav li a {
	display: block;
}
.nav li ul {
	position: absolute;
	left: -999em;
	width: 160px;
	height: auto;
	margin: 0;
}
.nav li li {
	display: inline-block;
	*display: inline;
	width: 100%;
	height: auto;
	zoom: 1;
}
.nav li ul li a {
	text-align: left;
	margin: 0;
}
#mainnav li ul li {
}
.nav li ul ul {
	margin-top: -20px; /* This realigns the dropdown with the originating li and offsets the top down slightly for clarity */
	margin-right: 0;
	margin-bottom: 0;
}
#mainnav li:hover ul ul, #mainnav li:hover ul ul ul, #mainnav li.sfhover ul ul, #mainnav li.sfhover ul ul ul {
	left: -999em;
}
#mainnav li:hover ul, #mainnav li li:hover ul, #mainnav li li li:hover ul, #mainnav li.sfhover ul, #mainnav li li.sfhover ul, #mainnav li li li.sfhover ul {
	left: auto;
}
#mainnav li:hover, #mainnav li.sfhover { /* Fix for IE7 "Sticking" menus */
	position: static;
}
li ul.sf-js-enabled {  /* Overrides CSS dropdowns when Superfish is enabled. */
	left: auto !important;
}
.nav .sfhover { /* jquery.ddmenu.js fixes ie6 li hovering */
	cursor: pointer;
}
#mainnav li ul { /* Equals width of (.nav li ul li a) plus the left/right padding */
}

/*
--------Vertical Navigation--------
*/
.nav .vertical, .nav .vertical ul {
	width: 160px;
}
.nav .vertical li {
	position: relative;
	*display: inline;
	*width: 100%;
	float: none;
	zoom: 1;
}
.nav .vertical li ul {
	margin-top: -20px;
	margin-left: 100%;
}

